def migrate(cursor):

    cursor.execute("PRAGMA table_info(passwords)")
    columns = [row[1] for row in cursor.fetchall()]

    if "seed" not in columns:
        cursor.execute("ALTER TABLE passwords ADD COLUMN seed TEXT")
